#rev_slider_1_1 .uranus .tp-bullet.selected .tp-bullet-inner,
#rev_slider_1_1 .uranus .tp-bullet:hover .tp-bullet-inner{
transform: scale(0.4);
-webkit-transform: scale(0.4);
background-color:rgb(255, 255, 255);
}

.vc_col-sm-4{width:33.33333333%}

.btn-group-vertical>
.btn-group:after,
.btn-toolbar:after,
.container-fluid:after,
.container:after,
.dl-horizontal dd:after,
.form-horizontal 
.form-group:after,
.modal-footer:after,
.nav:after,.navbar-collapse:after,
.navbar-header:after,
.navbar:after,
.pager:after,
.panel-body:after,
.row:after,



.carousel-inner>.item>a>img,
.carousel-inner>.item>img,
.thumbnail a>img,
.thumbnail>img{display:block;max-width:100%;height:auto}

.vc_row{margin-left:-15px;margin-right:-15px}



.row:before,
.vc_row:after,
.vc_row:before{content:" ";display:table}
.vc_clearfix:after,
.vc_column-inner::after,
.vc_el-clearfix,
.vc_row:after{clear:both}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}


.vc_col-lg-1,
.vc_col-lg-10,
.vc_col-lg-11,
.vc_col-lg-12,
.vc_col-lg-2,
.vc_col-lg-3,
.vc_col-lg-4,
.vc_col-lg-5,
.vc_col-lg-6,
.vc_col-lg-7,
.vc_col-lg-8,
.vc_col-lg-9,
.vc_col-md-1,
.vc_col-md-10,
.vc_col-md-11,
.vc_col-md-12,
.vc_col-md-2,
.vc_col-md-3,
.vc_col-md-4,
.vc_col-md-5,
.vc_col-md-6,
.vc_col-md-7,
.vc_col-md-8,
.vc_col-md-9,
.vc_col-sm-1,
.vc_col-sm-10,
.vc_col-sm-11,
.vc_col-sm-12,
.vc_col-sm-2,
.vc_col-sm-3,
.vc_col-sm-4,
.vc_col-sm-5,
.vc_col-sm-6,
.vc_col-sm-7,
.vc_col-sm-8,
.vc_col-sm-9,
.vc_col-xs-1,
.vc_col-xs-10,
.vc_col-xs-11,
.vc_col-xs-12,
.vc_col-xs-2,
.vc_col-xs-3,
.vc_col-xs-4,
.vc_col-xs-5,
.vc_col-xs-6,
.vc_col-xs-7,
.vc_col-xs-8,
.vc_col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}


.vc_column_container>.vc_column-inner{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;-webkit-box-orient:vertical;-webkit-box-direction:normal}

.vc_custom_1463623893051{margin-bottom: 80px !important;padding-top: 40px !important;padding-bottom: 10px !important;background-image: url(../images/bulb.png) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: contain !important;}


/* Icon */
.icon-box.vertical {display: -webkit-flex;display: -ms-flexbox;display: flex;-webkit-align-items: center;-ms-flex-align: center;align-items: center;}
.icon-box.vertical .icon span {width: 80px;height: 80px;background: #0b576a;border-radius: 50%;text-align: center;color: #fff;display: block;}
.icon-box.vertical .icon span i {line-height: 74px;font-size: 30px;}
.icon-box.vertical .content h6 { margin: 0 0 10px;display: block;}
.icon-box.vertical .content p { margin: 0;}
.icon-box.vertical.left .content {overflow: hidden;text-align: left;padding-left: 20px;}
.icon-box.vertical.right {-webkit-justify-content: flex-end;  -ms-flex-pack: end; justify-content: flex-end; -webkit-flex-direction: row-reverse; -ms-flex-direction: row-reverse; flex-direction: row-reverse;}
.icon-box.vertical.right .content {text-align: right;padding-right: 20px;}
.icon-box.horizontal {text-align: center;}
.icon-box.horizontal .thumb {display: block;}
.icon-box.horizontal .thumb figure { display: inline-block; text-align: center;width: 150px; height: 150px;line-height: 150px;background: #fff;border-radius: 50%;}
.icon-box.horizontal .content { padding: 40px 0 0;}
.icon-box.horizontal .content h6 {color: #ffffff; font-weight: 400;text-transform: uppercase; margin-bottom: 20px;}
.icon-box.horizontal .content p {color: #a6b2c8;}


img.wp-smiley,
img.emoji {
display: inline !important;
border: none !important;
box-shadow: none !important;
height: 1em !important;
width: 1em !important;
margin: 0 .07em !important;
vertical-align: -0.1em !important;
background: none !important;
padding: 0 !important;
}

#rs-demo-id {}
#rev_slider_1_1 .zeus.tparrows {
cursor:pointer;
min-width:70px;
min-height:70px;
position:absolute;
display:block;
z-index:100;
border-radius:50%;   
overflow:hidden;
background:rgba(0,0,0,0.1);
}

#rev_slider_1_1 .zeus.tparrows:before {
font-family: "revicons";
font-size:20px;
color:rgb(255, 255, 255);
display:block;
line-height: 70px;
text-align: center;    
z-index:2;
position:relative;
}
#rev_slider_1_1 .zeus.tparrows.tp-leftarrow:before {
content: "\e824";
}
#rev_slider_1_1 .zeus.tparrows.tp-rightarrow:before {
content: "\e825";
}

#rev_slider_1_1 .zeus .tp-title-wrap {
background:rgba(0,0,0,0.5);
width:100%;
height:100%;
top:0px;
left:0px;
position:absolute;
opacity:0;
transform:scale(0);
-webkit-transform:scale(0);
transition: all 0.3s;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;
border-radius:50%;
}
#rev_slider_1_1 .zeus .tp-arr-imgholder {
width:100%;
height:100%;
position:absolute;
top:0px;
left:0px;
background-position:center center;
background-size:cover;
border-radius:50%;
transform:translatex(-100%);
-webkit-transform:translatex(-100%);
transition: all 0.3s;
-webkit-transition:all 0.3s;
-moz-transition:all 0.3s;

}
#rev_slider_1_1 .zeus.tp-rightarrow .tp-arr-imgholder {
transform:translatex(100%);
-webkit-transform:translatex(100%);
}
#rev_slider_1_1 .zeus.tparrows:hover .tp-arr-imgholder {
transform:translatex(0);
-webkit-transform:translatex(0);
opacity:1;
}

#rev_slider_1_1 .zeus.tparrows:hover .tp-title-wrap {
transform:scale(1);
-webkit-transform:scale(1);
opacity:1;
}

#rev_slider_1_1 .uranus .tp-bullet{
border-radius: 50%;
box-shadow: 0 0 0 2px rgba(255, 255, 255, 0);
-webkit-transition: box-shadow 0.3s ease;
transition: box-shadow 0.3s ease;
background:transparent;
width:15px;
height:15px;
}
#rev_slider_1_1 .uranus .tp-bullet.selected,
#rev_slider_1_1 .uranus .tp-bullet:hover {
box-shadow: 0 0 0 2px rgba(255, 255, 255,1);
border:none;
border-radius: 50%;
background:transparent;
}

#rev_slider_1_1 .uranus .tp-bullet-inner {
-webkit-transition: background-color 0.3s ease, -webkit-transform 0.3s ease;
transition: background-color 0.3s ease, transform 0.3s ease;
top: 0;
left: 0;
width: 100%;
height: 100%;
outline: none;
border-radius: 50%;
background-color: rgb(255, 255, 255);
background-color: rgba(255, 255, 255, 0.3);
text-indent: -999em;
cursor: pointer;
position: absolute;
}





/* Body font */
body,
input.newsletter-submit[type="submit"],
.rit-products .product a h3 { font-family: "Roboto", sans-serif }
body,
.entry-content p,
.entry-content li { color: #7d7d7d; }

/* Heading */
h1 { font-size: 36px; }
h2 { font-size: 30px; }
h3 { font-size: 26px; }
h4 { font-size: 24px; }
h5 { font-size: 21px; }
h6 { font-size: 18px; }
h1, h2, h3, h4, h5, h6 { color: #252525; }

#content{ background-color: transparent;
}


.vc_custom_1461551619356{margin-top: -55px !important;}
.vc_custom_1462523303264{padding-top: 20px !important;padding-bottom: 20px !important;background-color: #f5f5f5 !important;}.vc_custom_1461234276988{padding-top: 70px !important;}
.vc_custom_1463734522613{padding-top: 80px !important;padding-bottom: 80px !important;background-image: url(images/bulb.png) !important;background-position: center !important;background-repeat: no-repeat !important;background-size: cover !important;}
.vc_custom_1461297966078{padding-top: 20px !important;padding-bottom: 20px !important;background-color: #1c29a7 !important;}.vc_custom_1462523718293{padding-top: 20px !important;padding-bottom: 50px !important;}
.vc_custom_1462524179768{padding-top: 20px !important;padding-bottom: 50px !important;background-color: #f3f3f3 !important;}.vc_custom_1462524226420{padding-top: 65px !important;}
.vc_custom_1463114996961{margin-top: 0px !important;margin-bottom: 70px !important;}
.vc_custom_1462522148631{padding-bottom: 50px !important;}
.vc_custom_1462522175591{padding-bottom: 50px !important;}
.vc_custom_1462522205911{padding-bottom: 50px !important;}
.vc_custom_1462522247818{padding-bottom: 50px !important;}
.vc_custom_1462522281745{padding-bottom: 50px !important;}
.vc_custom_1462522335066{padding-bottom: 50px !important;}
.vc_custom_1463114938208{margin-top: 0px !important;margin-bottom: 70px !important;}
.vc_custom_1461321028252{border-right-width: 1px !important;padding-top: 20px !important;padding-bottom: 20px !important;border-right-color: #4954b9 !important;border-right-style: solid !important;}
.vc_custom_1461305102962{border-right-width: 1px !important;padding-top: 20px !important;padding-bottom: 20px !important;border-right-color: #4954b9 !important;border-right-style: solid !important;}
.vc_custom_1463127102018{border-right-width: 1px !important;padding-top: 20px !important;padding-bottom: 20px !important;border-right-color: #4954b9 !important;border-right-style: solid !important;}
.vc_custom_1463127097031{padding-top: 20px !important;padding-bottom: 20px !important;}
.vc_custom_1463044732508{margin-top: 0px !important;margin-bottom: 50px !important;}
.vc_custom_1462782017724{margin-bottom: 10px !important;}
